.right-iconbar a{
display: block;
  padding: 9px;
  color: white;
  font-size: 20px;
}
.right-iconbar {
  position: fixed;
  top: 50%;
  right:0;
  background-color: rgba(33,33,33,1);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index:100000;
}

.right-iconbar a:hover {
    background-color: #fcac45;
    
}

#navbar-logo{
    height: 56px;
    
    
}

@media (max-width: 500px) {
    .right-iconbar{
        display:none;
    }
    }